import React from 'react';
export default function Stylus(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m358-160-250 52 52-250zm0 0L160-358l515-515 198 198zm-12-73 442-442-113-113-442 442z" })));
}
